@charset "UTF-8";

/*--------------------------------------
	全体
---------------------------------------*/
.l_mainArea {
    background: url(../img/titlebg_chance.png) repeat;
}
@media screen and (max-width: 930px){
    .l_mainArea {
        background-image: none;
    }
}
.titleStyle04 {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #43b6ac;
}
.detailArea {
    padding: 30px 0 0;
}
.inner{
	margin: 0 auto;
	max-width: 1000px;
	/*position: relative;*/
	/*width: calc(100% - 100px);*/
    /*padding-bottom: 60px;*/
}

/*font*/
h1{
	font-size: 32px;
	text-align: center;
}
/*h2{
	font-size: 30px;
    font-family: 'Noto Sans JP', sans-serif;
}*/
h3{
	font-size: 24px;
	font-weight: bold;
}
h4{
	font-size: 20px;
    margin-bottom: 10px;
}
/*span{
	font-size: 14px;
}*/
span.red {
    color: #E60012;
    font-size: 100%;
}
span.bold {
    font-weight: 900!important;
    font-size: 100%;
}
span.large {
    font-size: 110%!important;
}
span.large2 {
    font-size: 140%!important;
}
span.small {
    font-size: 80%;
}
span.inlineB {
    display: inline-block;
	white-space: nowrap;
}
p.indent-1 {
    padding-left: 1em;
    text-indent: -1em;
}
p.indent-2 {
    padding-left: 2em;
    text-indent: -2em;
}
.mainTitle p {
    color: #000;
}
.gothic {
    font-family: 'Noto Sans JP', sans-serif;
}
.copy {
    font-size: 130%;
    font-weight: 900;
    text-align: center;
    margin-bottom: 50px;
}
.ttl {
    text-align: center;
    margin-bottom: 20px;
    font-size: 24px;
}
.ttl span {
    font-weight: 900;
    padding: 5px 20px;
    background-color: #1451a2;
    color: #fff;
}
.ttl span:first-child {
    padding-right: 0;
}
.ttl span:last-child {
    padding-left: 0;
}
.about {
    border: solid 5px #ececec;
    padding: 40px;
    width: 70%;
    margin: 0 auto 50px;
}
.about .copy {
    margin-bottom: 0;
    font-size: 20px;
}
.btn {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}
.btn a {
    width: 70%;
    max-width: 400px;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #000;
    font-size: 150%;
    background: #fff100;
    display: inline-block;
    padding: 20px 25px;
    border-radius: 6px;
    text-decoration: none;
    line-height: 1;
    cursor: pointer;
    text-align: center;
    transition: all .1s;
    box-shadow: 6px 6px #ffc000;
    margin-bottom: 20px;
}
.btn a:hover {
    background: #fff766;
    color: #333;
    box-shadow: none;
    transform: translate(3px,3px);
}
.tempBtn.dl_btn {
    width: 100%;
    max-width: 1000px;
    margin-top: 50px;
}
.tempBtn.dl_btn a {
    background-color: #e40011;
    box-shadow: 0px 5px 0px #b70d1d;
    color: #fff;
    font-size: 140%;
    display: flex;
    flex-wrap: nowrap;
    flex-flow: nowrap;
    padding-right: 45px;
}
li.none {
    display: block;
}

@media screen and (max-width: 736px){
    .tempBtn.dl_btn {
        margin-top: 70px;
    }
    .tempBtn.dl_btn a {
        font-size: 100%;
    }
}
.tempBtn.dl_btn a:after {
    background-image: none;
}
.tempBtn.dl_btn .dl_btn_img {
    max-width: 90px;
    height: auto;
}
p.indent {
    padding-left: 1.6em;
    text-indent: -1em;
}

/*改行*/
.sp_br{
	display: none;
}

@media screen and (max-width: 767px){
	.inner{
        /*width: calc(100% - 50px);*/
    }
	
	/*font*/
    h1{
        font-size: 28px;
    }
    h2{
        font-size: 24px;
    }
    h3{
        font-size: 22px;
		margin: 10px auto;
    }
}

@media screen and (max-width: 480px){
	/*font*/
    h1{
        font-size: 24px;
    }
    h2{
        font-size: 20px;
    }
    h3{
        font-size: 18px;
    }
	
    /*改行*/
    .sp_br{
        display: block;
    }
}

/*--------------------------------------
	MV
---------------------------------------*/
#MV{
	background: url(../img/img_bg.jpg) no-repeat center;
	background-size: cover;
    text-align: center;
    position: relative;
}
#MV img{
	height: auto;
	max-width: 1000px;
	width: 100%;
    margin: 0 auto;
}
#MV img.pc {
    display: block;
}
#MV img.sp {
    display: none;
}
/*#MV h1 img {
    position: absolute;
    top: 60px;
    left: 0;
    opacity: 0;
}*/
#MV .mv_box {
    max-width: 1000px;
    width: 100%;
    margin-top: 35px;
    font-size: 24px;
    display: flex;
    flex-wrap: nowrap;
}
@media screen and (max-width: 800px){
    #MV .mv_box {
        flex-wrap: wrap;
        justify-content: center;
        width: 80%;
        margin: 35px auto 0;
    }
}
@media screen and (max-width: 736px){
    #MV .mv_box {
        width: 100%;
    }
}
#MV .mv_box .left,
#MV .mv_box .right {
    width: 80%;
    border: 5px #e60012 solid;
    border-radius: 15px;
    padding: 20px;
    background-color: #fff;
    margin: 0 15px;
    box-shadow: 4px 4px #b5081f;
    position: relative;
}

#MV .mv_box .chara {
    position: absolute;
    bottom: -60%;
}
#MV .mv_box .left .chara {
    left: 0;
    max-width: 260px!important;
}
#MV .mv_box .right .chara {
    right: 0;
    max-width: 160px!important;
}
@media screen and (max-width: 800px){
    #MV .mv_box .chara {
        display: none;
    }
    #MV .mv_box .left,
    #MV .mv_box .right {
        margin: 10px auto;
    }
}

.moraeru {
    position: relative;
    width: 100%;
    max-width: 300px;
    z-index: 1;
    margin: 0 auto;
}
@media screen and (max-width: 930px){
    .moraeru {
        margin: 20px auto 0;
    }
}
@media screen and (max-width: 800px){
    .moraeru {
        max-width: 230px;
    }
}
@media screen and (max-width: 736px){
    .moraeru {
        display: none;
    }
}

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
    }
    @keyframes fadeUpAnime{
    from {
    opacity: 0;
    transform: translateY(100px);
    }

    to {
    opacity: 1;
    transform: translateY(0);
    }
}
/* 遅延時間*/
.delay-time02{
    animation-delay: 0.2s;
}
.delay-time04{
    animation-delay: 0.4s;
}
.delay-time06{
    animation-delay: 0.6s;
}
.delay-time08{
    animation-delay: 0.8s;
}
.delay-time10{
    animation-delay: 1.0s;
}
.delay-time12{
    animation-delay: 1.2s;
}
.delay-time14{
    animation-delay: 1.4s;
}

/*--------------------------------------
	WWチャンス
---------------------------------------*/
.mainTitle {
    background: none!important;
    margin: 260px auto 0;
    padding-bottom: 175px;
}
@media screen and (max-width: 930px){
    .mainTitle {
        background: none!important;
        margin: 190px auto 0;
        padding-bottom: 110px;
    }
}
@media screen and (max-width: 930px){
    .mainTitle {
        margin: 170px auto 0; /*110*/
    }
}
@media screen and (max-width: 736px){
    .mainTitle {
        margin: 0 auto 0;
        padding: 15px 4vw 0;
    }
    .mainTitle:after {
        height: 0!important;
    }
}
.chance_ttl {
    width: 100%;
    z-index: 1;
    position: absolute;
    top: -60px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.chance_ttl img,
.chance_txt img {
    width: 100%;
    max-width: 800px;
}
@media screen and (max-width: 800px){
    .chance_ttl img {
        max-width: inherit!important;
    }
    .chance_txt img {
        max-width: inherit!important;
    }
    .chance_box {
        max-width: inherit!important;
    }
}
.chance_txt {
    padding: 30px 0 10px;
    position: relative;
    background-color: #fff;
}
@media screen and (max-width: 736px){
    .chance_txt {
        padding: 10px 0;
    }
}
.chance_box {
    width: 100%;
    max-width: 800px;
    border: 5px #000 solid;
    border-radius: 15px;
    box-sizing: border-box;
    padding: 20px;
    margin: 60px 15px;
    box-shadow: 4px 4px #ccc;
    background-color: #fff;
    position: relative;
    z-index: 2;
}
@media screen and (max-width: 800px){
    .chance_box {
        max-width: auto;
    }
}
@media screen and (max-width: 763px){
    .chance_box {
        padding: 10px;
    }
}
.chance_bg {
    position: relative;
}
.chance_gizagiza_l,
.chance_gizagiza_r {
    position: absolute;
    z-index: 1;
}
.chance_gizagiza_l {
    top: 10%;
    left: 0;
}
.chance_gizagiza_r {
    top: 50%;
    right: 0;
}
@media screen and (min-width: 1250px){
    .chance_gizagiza_l {
        top: 10%;
        left: -20%;
    }
    .chance_gizagiza_r {
        top: 50%;
        right: -20%;
    }
}
@media screen and (max-width: 930px){
    .chance_box {
        margin: 60px 0;
    }
    .chance_gizagiza_l,
    .chance_gizagiza_r {
        display: none;
    }
}
@media screen and (max-width: 736px){
    .chance_box {
        margin: 0;
    }
}
.chance_gizagiza_l img,
.chance_gizagiza_r img {
    width: 40%;
}
.chargeAmount th {
    background-color: #fff!important;
    width: 30%;
    text-align: left;
}
.chargeAmount td {
    width: 70%;
    font-size: 18px;
}
.chargeAmount td p.indent-1 {
    margin-bottom: 15px;
}
.chargeAmount a {
    text-decoration: underline;
    font-weight: bold;
}
.chargeAmount,
.chargeAmount th,
.chargeAmount td {
    border: none;
}
.chargeAmount th,
.chargeAmount td {
    border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 736px){
    .chargeAmount th {
        font-size: 18px;
    }
}
.chargeAmount tr:last-child th,
.chargeAmount tr:last-child td {
    border-bottom: none!important;
}
.usami_ttl {
    text-align: left;
    font-weight: bold;
    max-width: 960px;
    padding: 0 0 5px 35px;
    font-size: 133%;
}
@media screen and (max-width: 736px){
    .usami_ttl {
        padding: 0 0 5px 25px;
        font-size: 100%;
    }
}
.usami_box {
    width: 100%;
    max-width: 960px;
    border: 5px #004883 solid;
    padding: 15px;
    background-color: #fff;
    margin: 0 auto 60px;
    box-sizing: border-box;
    font-weight: bold;
}
.usami_box img {
    width: 100%;
    max-width: 660px;
    margin-top: -50px;
}
@media screen and (max-width: 736px){
    .usami_box {
        font-size: 20px;
    }
    .usami_box img {
        margin-top: -20px;
        padding: 10px;
    }
}
.app_box {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
}
.appLink {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 12px;
}

/*--------------------------------------
	ページの説明文(？)
---------------------------------------*/
#event_area{
	margin: 30px auto 65px;
	text-align: center;
}
#event_area p{
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2;
}

@media screen and (max-width: 767px){
	#event_area p{
		font-size: 22px;
	}
}

@media screen and (max-width: 480px){
	#event_area{
        margin: 15px auto;
    }
	
	#event_area p{
		font-size: 20px;
	}
}

/*--------------------------------------
	エリアごとのアンカーボタン
---------------------------------------*/
.menu_sp {
	align-content: center;
    display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	text-align: center;
}
.sp_wrap {
    padding-top: 180px;/*レスポンシブの際に改行された場合、ここを変更しないと崩れるので注意！ ※今回の場合、.menu_sp li*/
    position: relative;
}
#nav_local {
	background: #fff;
	/*border-bottom: 3px solid #121212;
	margin-bottom: 30px;*/
	left: 0;
	padding: 15px 0;
	position: absolute;
	right: 0;
    width: 100%;
	z-index: 999;
    top: 0;
}

#nav_local.m_fixed {
    left: 0;
	margin: 0 auto;
	max-width: 1000px;
    position: fixed;
    top: 0;
	width: 100%;
}

.menu_sp li {
	margin-bottom: 15px;
    width: calc(100% / 5);
}
.menu_sp li p a {
    width: 90%;
    text-align: center;
    padding: 15px 0;
    color: #E60012;
    border: 2px solid #E60012;
    display: inline-block;
    text-decoration:none;
}
.menu_sp li p a:hover{
	color: #fff;
    background-color: #E60012;
}

@media screen and (max-width: 580px){
	.menu_sp li p{
		font-size: 14px;
	}
}

@media screen and (max-width: 480px){
	.menu_sp li p{
		font-size: 12px;
	}
}

@media screen and (max-width: 380px){
	.menu_sp li p{
		font-size: 10px;
	}
}

/*--------------------------------------
	チラシ掲載店舗一覧
---------------------------------------*/
#shoplist{
	margin: 50px auto;
	max-width: 1000px;
}
.area_ttl{
	font-size: 24px;
	padding: 50px auto 0;
	text-align: left;
}
#shoplist h3 {
	/*font-weight: normal;*/
	font-size: 1rem;
	border-bottom: 1px solid #b2b2b2;
	display: block;
	margin: 10px auto 10px 25px;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

@media screen and (max-width: 767px){
	.area_ttl{
		font-size: 22px;
	}
	#shoplist h3 {
		margin: 0;
	}
}

@media screen and (max-width: 580px){
	#shoplist{
		margin: 50px auto;
	}
	
	.area_ttl{
		font-size: 20px;
	}
}

/*--------------------------------------
	各店舗
---------------------------------------*/
#contents_list {
	margin: 0 auto 50px;
	padding-bottom: 0px;
	border-left: 1px solid #b2b2b2;
	width: 100%;
}
.sec_prefecture {
	margin-left: 50px;
}
.list_shop {
    align-items: center;
	display: flex;
	justify-content: space-between;
	margin: 20px auto;
}
.info_shop {
	display: inline-block;
}

/* デジタルチラシと店舗情報のボタン */
.info_btn{
	display: flex;
	margin-left: auto;
}
.info_btn .btn_site {
	text-decoration: none;
}
.info_btn .btn_site p {
	background: #222;
	color: #fff;
	display: block;
	margin: auto 10px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 140px;
}
.info_btn .btn_site p:hover {
	background: #858585;
}
@media all and (-ms-high-contrast:none){
  /* IE11 */
  *::-ms-backdrop, 
    .info_btn .btn_site p{
        padding:8px 0 0 0;
        margin-top:-10px;
    }
}

@media only screen and (max-width: 767px) {
    #contents_list {
        margin: 10px 0 0;
        padding-bottom: 20px;
        border-left: none;
        width: 100%;
    }
    .sec_prefecture {
		margin-left: 0;
        width: 100%;
    }
    .list_shop {
    }
    .info_shop {
		width: 25%;
    }
    .list_shop p {
    }
	
    .btn_site {
        text-align: center;
        vertical-align:middle;
    }
    .btn_site p {
        width: auto;
        display: block;
        /*padding: 2px 0 0;
        margin: 10px auto 0;*/
    }
    .name_shop {
		width: auto;
    /*	
		margin-left: 20px;
    */
        padding-top: 10px;
        word-break: break-all;
    }
    .detail_shop {
        display: none;
    }
}

/*　580px
---------------------------------------*/
@media only screen and (max-width: 580px) {
	.sec_prefecture{
	}
	
	.list_shop{
		display: block;
		margin: 10px auto 20px;
		width: 100%;
	}
	.info_shop{
		width: 100%;
	}
	.name_shop{
		padding-top: 0;
		width: 100%;
	}
	
	.info_btn{
		display: block;
	}
	.info_btn .btn_site{
		margin-right: 0;
	}
	.info_btn .btn_site p{
		margin: 0 0 10px;
		width: 95%;
	}
}
		
/*--------------------------------------
	注意文言
---------------------------------------*/
.box_caution{
	border: 3px solid #b30f12;
	padding: 30px 30px 30px 45px;
    margin: 20px 0 40px;
}
.box_caution p {
    font-size: 18px;
}
@media only screen and (max-width: 600px) {
    .box_caution{
        padding: 20px 20px 25px 30px;
    }
}
@media only screen and (max-width: 415px) {
    .box_caution{
        padding: 15px 20px 20px 25px;
    }
}

/*--------------------------------------
	福袋一部追加
---------------------------------------*/
#event_area .item_list{
	margin: 50px auto;
}
#event_area .item_list ul{
	display: flex;
}
#event_area .item_list li{
	width: calc(100% / 3);
}
#event_area .item_list li img{
	max-width: 80%;
}

/*--------------------------------------
	191212_チラシボタン
---------------------------------------*/
#chirashi_button a {
    display: block;
    text-align: center;
    width: 70%;
    margin: 100px auto 100px;
    padding: 20px;
    background: #222;
    color: #fff;
    font-size: 130%;
}
#chirashi_button a:hover {
	background: #222;
}
#chirashi_button a span.inline_B {
    display: inline-block;
}

@media only screen and (max-width: 1000px) {
    #chirashi_button a {
        width: 80%;
        margin: 80px auto;
        padding: 20px;
        font-size: 117%;
    }
}
@media only screen and (max-width: 767px) {
    #chirashi_button a {
        margin: -30px auto 50px;
        padding: 15px;
    }
}

#chance_area{
	margin: 105px auto 0;
    background-color: #fff;
    border-radius: 15px;
    opacity: 0;
}

#period_area{
	margin: 0 auto;
    background-color: #fff;
    text-align: left;
}
/*.fadeUpTrigger {
    opacity: 0;
}*/
.doc {
    padding: 20px 20px 15px;
    text-align: left;
}
.campaign_ttl {
	background-color: #e60012!important;
    text-align: left;
    border-radius: 10px 10px 0 0;
    margin: 0 auto 10px!important;
}
.stepArea .stepCont.campaign_ttl {
    padding: 25px 25px 21px 25px;
    margin-bottom: 0;
}
.stepArea .stepCont.campaign_ttl p {
    color: #fff!important;
    line-height: 1.6;
}
@media only screen and (max-width: 736px) {
    .stepArea .stepCont.campaign_ttl {
        padding: 4vw 4vw 4vw 13vw;
    }
    .stepArea .stepCont.campaign_ttl p {
        font-size: 21px;
        margin: 0;
    }
    .tokuten_img {
        display: none;
    }
    .tokuten_ttl {
        padding: 20px!important;
    }
}
.stepArea .stepCont.campaign_ttl p {
    color: #fff!important;
    line-height: 1.6;
}
.stepArea .stepCont .stepNum {
    color: #000;
}
.tokuten_ttl {
    background-color: #e0e0e0;
    font-size: 22px;
    padding: 28px 110px 28px 34px;
    font-weight: bold;
    position: relative;
}
.tokuten_img {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 100px;
}
.tempBtn {
    margin-bottom: 20px;
}
.usami_box .tempBtn a {
    background-color: #114883;
    box-shadow: 0px 3px 0px #033264;
    color: #fff;
}
.usami_box .tempBtn a:after {
    background-image: url(../../../img/common/arrow02.svg);
}
.txt{
	font-size: 18px;
	padding-left: 15px;
	padding-bottom: 15px;
}
.txt2{
    font-size: 18px;
    padding-left: 36px;
    padding-bottom: 15px;
}
@media only screen and (max-width: 767px) {
    .txt2{
        padding-left: 15px;
    }
	#period_area{
        margin: 25px auto 0;
    }
    .ttl_bar{
        font-size: 20px;
    }
    .txt{
        font-size: 20px;
    }
}
@media only screen and (max-width: 600px) {
    .txt{
        padding-left: 0;
    }
    .txt2{
        padding-left: 0;
    }
}
@media only screen and (max-width: 480px) {
    .ttl_bar{
        font-size: 18px;
    }
    .txt{
        font-size: 18px;
    }
}

/*--------------------------------------
	終了しました文言
---------------------------------------*/
.end_distribution {
    position: relative;
    padding: 30px;
}
.end_distribution::before {
    content: "発券期間終了";
    width: 100%;
    height: 100%;
    color: #fff;
    font-weight: bold;
    font-size: 42px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 200;
    display: flex;
    justify-content: center;
    align-items: center;
}
.end_distribution .txt {
    padding-left: 0;
}
.end_distribution::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: rgba( 0,0,0,0.75 );
    z-index: 100;
}
#event_area {
    margin: 40px auto 40px;
}

@media only screen and (max-width: 767px) {
    #event_area {
        margin: 30px auto 25px;
    }
    .end_distribution {
        padding: 20px;
    }
    .end_distribution::before {
        font-size: 32px;
    }
}
@media only screen and (max-width: 480px) {
    .end_distribution {
        padding: 15px;
    }
    .end_distribution::before {
        font-size: 28px;
    }
}

/*--------------------------------------
	アプリダウンロード
---------------------------------------*/
ol, ul {
    list-style: none;
}

.box_app {
    padding: 20px;
    margin: 60px auto;
    background-color: #fff;
}
.sp_only {
    display: none;
}
.sp_only2 {
    display: none;
}
.app button, .app .button {
    display: inline-block;
    padding: 1.2rem 1.8rem;
    border: none;
    border-radius: 8px;
    outline: none;
    background-color: #E70C14;
    color: #fff;
    font-family: inherit;
    font-weight: 600;
    line-height: 1.5rem;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
    margin-bottom: 40px;
}
.box_app h4 {
    margin-bottom: 10px;
    font-size: 18px;
}
.box_app .bnt_list {
    display: flex;
    margin-bottom: 5px;
}
.box_app .bnt_list li {
    margin-right: 20px;
}
.box_app .bnt_list li img {
    height: auto;
    width: 100%;
}
.notes {
    color: #949494;
    display: block;
    font-size: 14px;
}

@media only screen and (max-width: 1000px) {
    .txt {
        font-size: 20px;
    }
    .txt2 {
        font-size: 16px;
    }
    .box_caution {
        padding: 20px 30px;
    }
}

@media only screen and (max-width: 768px) {
    /* .sp_only {
        display: block;
    } */
    .box_app {
        text-align: center;
    }
    .box_app .bnt_list {
        justify-content: center;
    }
    .box_app .bnt_list li:last-child {
        margin-right: 0;
    }
    .chirashiAreaBlockList > li {
        width: 100%!important;
    }
    h3.chirashiAreaBlockTtl {
        margin: 0 auto;
    }
    li.none {
        display: none!important;
    }
    #colorbox {
        top: 0!important;
    }
}

@media only screen and (max-width: 700px) {
    .about {
        width: 100%;
        box-sizing: border-box;
        padding: 20px;
    }
    #MV img.pc {
        display: none;
    }
    #MV img.sp {
        display: block;
    }
}

@media only screen and (max-width: 547px) {
    .ttl span:first-child {
        padding-right: 20px;
    }
    .ttl span:last-child {
        padding-left: 20px;
    }
}

@media only screen and (max-width: 530px) {
    .campaign_app_img {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .campaign_app_txt {
        font-size: 120%;
    }
    .campaign_app_txt2 {
        padding: 0 20px;
        box-sizing: border-box;
    }
    #pageTop a img {
        width: 50px;
    }
}

@media only screen and (max-width: 480px) {
    .btn a {
        width: 100%;
        box-sizing: border-box;
    }
    span.inlineB {
        white-space: inherit;
    }
    .copy {
        font-size: 110%;
    }
    .ttl {
        font-size: 20px;
    }
    .about .copy {
        font-size: 18px;
    }
    .txt {
        font-size: 18px;
    }
    .txt2 {
        font-size: 16px;
    }
    h4 {
        font-size: 18px;
    }
    .box_caution {
        padding: 15px 25px;
    }
    .box_caution p {
        font-size: 18px;
    }
    p.indent {
        padding-left: 0;
        text-indent: 0;
    }
    #pageTop {
        display: none!important;
    }
}

@media only screen and (max-width: 380px) {
    .inner {
        /*width: calc(100% - 20px);*/
    }
    .btn a {
        padding: 15px 25px;
        font-size: 120%;
    }
    .copy {
        font-size: 90%;
    }
    .ttl {
        font-size: 17px;
    }
    .ttl span {
        padding: 5px 10px;
    }
    .ttl span:first-child {
        padding-right: 10px;
    }
    .ttl span:last-child {
        padding-left: 10px;
    }
    span.inlineB {
        display: initial;
    }
}

/*--------------------------------------
	追記
---------------------------------------*/
.li_link{
	display:flex;
	justify-content: space-between;
	margin-top: 40px;
}
.li_link li{
	background: #e60012;
	border-radius: 10px;
	display: block;
	padding: 10px 0;
	text-align: center;
	width: 46%;
}
.li_link li a{
	color:#fff;
	display: block;
	text-decoration: none;
}

@media only screen and (max-width: 580px) {
	.li_link{
		display: block;
	}
	.li_link li{
		margin-bottom: 15px;
		width: 100%;
	}
}

.chargeAmount {
    margin-bottom: 40px;
}

/*--------------------------------------
	店舗一覧
---------------------------------------*/
.sl_btn {
    background-color: #e40011;
    box-shadow: 0px 5px 0px #b70d1d;
    color: #fff;
    font-size: 140%;
    display: flex;
    flex-flow: nowrap;
    border-radius: 90px;
    max-width: 534px;
    height: 90px;
    font-weight: 700;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 140%;
    position: relative;
    transition: all 0.2s ease;
    text-decoration: none;
    margin: 30px auto;
}
.sl_btn:hover {
    color: rgba(255, 255, 255, 0.8);
}
.sl_btn:after {
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100%;
    overflow: hidden;
    text-indent: 180%;
    white-space: nowrap;
    content: "";
    display: block;
    height: 12px;
    width: 6px;
    background-image: url(../../img/common/arrow03.svg);
    margin-top: -6px;
    position: absolute;
    right: 40px;
    top: 50%;
}
.attention {
    color: #E60012;
    font-size: 90%;
    font-weight: bold;
    text-align: center;
}
#modal01,
#modal02 {
    text-align: left;
    position: relative;
    padding: 0 10px 20px;
}
.titleStyle02:first-of-type {
    margin-top: 10px!important;
}
#cboxLoadedContent {
    margin-top: 28px;
    margin-left: 5px;
}
.chirashiAreaBlock {
    margin-right: 10px;
}
#cboxClose1,
#cboxClose2 {
    background-image: inherit!important;
    position: fixed!important;
    z-index: 9999!important;
    top: 20px;
    right: 20px!important;
    line-height: 25px;
    width: 25px;
    cursor: pointer;
    text-align: center;
    font-family: Arial, sans-serif;
    background: #fff;
    background: rgba(255, 255, 255, 0.3);
    color: #000;
    border: none;
    padding: 0;
    text-indent: inherit!important;
}
/* IE11 */
_:-ms-lang(x)::-ms-backdrop, #cboxClose1 {
    position: absolute!important;
    top: 0!important;
}
_:-ms-lang(x)::-ms-backdrop, #cboxClose2 {
    position: absolute!important;
    top: 0!important;
}
#cboxtop,
#cboxtop2 {
    background-image: inherit;
    position: fixed;
    z-index: 9999!important;
    bottom: 20px;
    right: 30px;
    line-height: 25px;
    width: 20px;
    cursor: pointer;
    text-align: center;
    font-family: Arial, sans-serif;
    background: #fff;
    background: rgba(255, 255, 255, 0.3);
    color: #000;
    border: none;
    padding: 0;
    text-indent: inherit;
}
/* IE11 */
_:-ms-lang(x)::-ms-backdrop, #cboxtop {
    position: absolute!important;
}
_:-ms-lang(x)::-ms-backdrop, #cboxtop2 {
    position: absolute!important;
}
button#cboxClose {
    display: none;
}
@media only screen and (max-width: 480px) {
    button#cboxClose {
        display: block;
    }
    #cboxtop,
    #cboxtop2,
    #cboxClose1,
    #cboxClose2 {
        display: none;
    }
}
.chirashiAreaBlockHdr {
    background: #e60012;
    color: #fff;
    border-radius: 11px 11px 0 0;
    border-top: solid 1px #ebebeb;
    border-right: solid 1px #ebebeb;
    padding: 15px 15px 15px 20px;
    font-size: 153.9%;
    font-weight: bold;
}
.chirashiAreaBlock {
    border-radius: 11px;
    border-left: solid 1px #ebebeb;
    margin-bottom: 45px;
    max-width: 1000px;
}
.chirashiAreaBlockTtl {
    padding: 13px 20px;
    background: #e0e0e0;
    font-size: 123.1%;
    font-weight: bold;
    border-left: none;
    border-right: none;
}
.chirashiAreaBlockList {
    display: -webkit-flex;
    display: flex;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -o-flexbox;
    display: flexbox;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    align-items: stretch;
    flex-align: stretch;
    letter-spacing: -0.4em;
}
.chirashiAreaBlockList > li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 13px 20px;
    border-right: solid 1px #ebebeb;
    border-bottom: solid 1px #ebebeb;
    width: 33.33%;
    font-size: 108%;
    letter-spacing: normal;
    vertical-align: middle;
    box-sizing: border-box;
    text-decoration: underline;
    font-weight: bold;
}
.chirashiAreaList {
    margin-top: 0;
    margin-bottom: 25px;
}
.linkList--short > a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 0.8em 0.8em 0;
    padding-right: 1em;
    border-right: solid 1px #cdcdcd;
    box-sizing: border-box;
    text-decoration: none;
    line-height: 1.1em;
}


.title_info {
    color: #43b6ac;
    text-align: center;
    font-weight: bold;
    font-size: 35px;
}
.title_info span {
    font-size: 30px;
}
.img1_flex {
    width:100%;
    display:flex;
    max-width: 1000px;
    justify-content: center;
    gap:10px;
    margin-bottom:20px;
}
.img1_flex img{
    width:33%;
}
.img2 {
    text-align: center;
    margin:0 auto 20px;
}
.img2 img {
    display:block;
    text-align: center;
    margin:0 auto 10px;
}
.kaiinn {
    background: red;
    color: #FFFFFF;
    font-size: 30px;
    width:500px;
    font-weight: bold;
    text-align: center;
    margin:0 auto;
    padding:10px 0;
}
.kaiinn img {
    padding-right:20px;
}
.luuptitle {
    display:flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    font-weight: bold;
    margin:100px auto 40px;
}
.luuptitle img {
    width:250px;
}
.luupinfo {
    text-align: center;
}
.luupinfo img {
    width:100%;
}
.luuplink {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin:40px auto;
}
.luuplink a {
    color: #40AFA8;
    border-bottom: #40AFA8 2px solid;
}
.cap {
    text-align: center;
    margin: 0 auto;
    font-size: 24px;
    font-weight: bold;
}
.text {
    border-top:dotted 1px #000;
    border-bottom:dotted 1px #000;
    padding-top:50px;
    padding-bottom:50px;
    margin-top:30px;
}
.luup_contact {
    border:#40AFA8 3px solid;
    border-radius: 40px;
    padding:40px;
    margin-top:100px;
}
.luup_contact_title {
    font-size: 24px;
    font-weight: bold;
    display:block;
    margin-bottom:10px;
}
@media only screen and (max-width: 768px) {
    .kaiinn {
    font-size: 20px;
    width: 100%;
    padding: 5px 0;
    display:flex;
    align-items: center;
    justify-content: center;
}
    .title_info {
    font-size: 25px;
    line-height: 130%;
}
.title_info span {
    font-size: 20px;
}
    .img1_flex {
    width: 100%;
    display: block;
    max-width: 100%;
    justify-content: center;
    gap: 10px;
    margin-bottom: 20px;
}
    .img1_flex img {
    width: 100%;
}
    .img2 img {
    width:100%;
    text-align: center;
    margin: 0 auto 20px;
}
    .luuptitle img {
    width: 200px;
}
    .luuptitle {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: bold;
    margin: 50px auto 20px;
} 
    .luuplink {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin: 20px auto;
}
    .cap {
    font-size: 18px;
    font-weight: bold;
}
    .text {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
}
    .luup_contact {
    border: #40AFA8 3px solid;
    border-radius: 20px;
    padding: 20px;
    margin-top: 50px;
}
    .luup_contact_title {
    font-size: 18px;
}
}











